<!--
  Generated template for the ProfilePage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
      <button ion-button menuToggle>
          <ion-icon name="menu"></ion-icon>
        </button>
    <ion-title>profile</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding style="background-image:url('./assets/img/logo1.png');background-repeat: no-repeat;background-size: 100% 100%">
  
  
    
  <ion-list class="list-form">

    <ion-item>
      <ion-input name="userName" type="text" readonly [(ngModel)]="userDetails.firstName" placeholder="Firstname"></ion-input>
    </ion-item>
    <ion-item>
        <ion-input name="lastName"  type="text" readonly [(ngModel)]="userDetails.lastName" placeholder="Lastname"></ion-input>
      </ion-item>
      <ion-item>
          <ion-input name="userName"  type="text" readonly [(ngModel)]="userDetails.userName" placeholder="Username"></ion-input>
        </ion-item>
  
      <ion-item>
          <ion-input name="email"  type="text" readonly [(ngModel)]="userDetails.email" placeholder="Email"></ion-input>
        </ion-item>
        <ion-item>
            <ion-input name="mobileNumber" type="text" readonly [(ngModel)]="userDetails.mobileNumber" placeholder="Mobilenumber"></ion-input>
          </ion-item>
    
  </ion-list>

  <!-- <button ion-button block >Update</button> -->
  
</ion-content>

